
import sys
import os


from PySide6 import QtWidgets

from logic.Login import Login

if __name__ == '__main__':
    app = QtWidgets.QApplication(sys.argv)
    main = Login()
    sys.exit(app.exec())
    # win.setWindowFlags(QtCore.Qt.WindowMinimizeButtonHint | QtCore.Qt.WindowCloseButtonHint)